@charset "UTF-8";

/* 検索部分 */

.tango {
	margin-left: 10px;
	width: 180px;
	text-align: left;	/* IE用方法の弊害対策用 */
	float: left;
}

.sitei table {
	margin: 0px 0px 10px 0px;
	width: 500px;
	text-align: left;	/* IE用方法の弊害対策用 */
	float: left;
	_margin: 0px;	/* IE用の弊害対策 */
	_font-size: 95%;	/* IE用の弊害対策 */
}

.sitei table {
	margin: 0px 0px 10px 0px;
}

.t-b_boder {
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
}

.novel_title {
	font-size: 170%;
	font-weight: bold;
	line-height: 130%;
}

/* 検索tpl */

.kensaku_left {
	width: 110px;
	padding: 5px 0px 0px 0px;
	vertical-align: top;
}

.kensaku_right {
	padding: 5px 0px 10px 10px;
	border-left:1px solid #aaaaaa;
}



.novel_box {
	margin: 5px 10px 0px 10px;
	padding: 5px;
	font-size: 95%;
	line-height: 150%;
	background-color: #ffffff;
	clear:both;
}

.novel_l {
	padding: 5px;
	width: 450px;
	float: left;
}

.novel_r {
	margin-bottom: 2px;
	padding: 5px;
	width: 195px;
	float: right;
	border:1px solid #aaaaaa;
}

.novel_b {
	padding: 5px;
	clear: both;
	border-top: 1px solid #aaaaaa;
}

.page {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: center;
}

.page_u {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: center;
}

.koukoku {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	text-align: center;
}

/* おすすめ */

.osusumenovel_box {
	margin: 0px 10px 2px 10px;
	padding: 5px;
	font-size: 95%;
	line-height: 150%;
	background-color: #ffffff;
	clear:both;
}

.novellist_h {
	margin: 30px 10px 5px 10px;
	padding: 5px 0px 5px 10px;
	font-size:120%;
	font-weight:bold;
	background-color: #ffffff;
	clear:both;
}

.novellist_t {
	margin-left: 10px;
	font-size:115%;
	background-color: #ffffff;
}

.novellist_ex {
	margin-left: 60px;
	line-height: 150%;
	font-size:90%;
	background-color: #ffffff;
}

.novellist_b {
	margin-left: 60px;
	background-color: #ffffff;
}

/* ピックアップ */

ul.list_p li {
	margin: 5px 10px 5px 10px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	color: #000000;
	display: block;
	list-style: none;
	line-height: 150%;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #339999;
}

ul.list_p a {
	padding: 5px 5px 5px 10px;
	color: #000000;
	background-color: #ffffff;
	display: block;
}

ul.list_p a:hover {
	padding: 5px 5px 5px 10px;
	color: #339933;
	background-color: #ffffdd;
}

.list_p_title {
	margin: 5px 0px 5px 0px;
	font-weight:bold;
	font-size: 130%;
}

.list_p_ex {
	margin: 5px 5px 5px 5px;
	font-size: 95%;
	color:#663333;
}

#pickup {
	margin: 10px;
	padding: 10px 10px 10px 10px;
	background: url(/view/images/u_bg.gif);
}

#pickup_in_box {
	margin: 5px 0px 0px 0px;
	padding: 10px;
	background-color: #ffffff;
}
